## WebKitDOMFileList WebKitDOMFileList |

## Functions

WebKitDOMFile * | webkit_dom_file_list_item ()
gulong | webkit_dom_file_list_get_length ()

## Properties

gulong | length | Read

## Types and Values

| WebKitDOMFileList

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMFileList

## Description

## Functions

### webkit_dom_file_list_item ()

    WebKitDOMFile *
    webkit_dom_file_list_item (WebKitDOMFileList *self,
                               gulong index);

#### Parameters

self | A WebKitDOMFileList |
index | A gulong |

#### Returns

A WebKitDOMFile.

[transfer none]

### webkit_dom_file_list_get_length ()

    gulong
    webkit_dom_file_list_get_length (WebKitDOMFileList *self);

#### Parameters

self | A WebKitDOMFileList |

#### Returns

A gulong

## Types and Values

### WebKitDOMFileList

    typedef struct _WebKitDOMFileList WebKitDOMFileList;

## Property Details

### The `“length”` property

      “length”                   gulong

read-only gulong FileList:length.

Flags: Read